body {
  background-image: url(''/img/bg.png'');
  background-attachment: fixed;
  background-size: auto;
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #000000;
  width: 100%;
}
.top-line {
    width: 100%;
  height: 5px;
  background-color: rgba(178, 15, 12, 1);
  border-radius: 0;
  margin-bottom: 10px;
  margin-top: 10px;
}
.header {
  border: 1px solid rgba(43, 43, 43, 1);
  background-color: rgba(0, 0, 0, 1);
  border-radius: 20px;
  box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.6);
  width:100%;
}
.header img{
    width:100%;
      position: relative;
  z-index: 0;
}

.header .menu {
  height: 34px;
    margin: -30px 0 5px 5px;
      position: relative;
  z-index: 1;
}
.menubutton {
      box-sizing: border-box;
  cursor: pointer;
  background: rgba(0, 0, 0, 1) url('/img/shiny1button_bg.png') center center repeat-x;

  transition: background-color 0.4s ease 0s;
  border-radius: 3px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  text-align: center;
  color: #FFFFFF;
  font: normal normal bold 16px/1.1em Play,sans-serif;
}

.menubutton_active {
   box-sizing: border-box;
  cursor: pointer;
  background: rgba(0, 0, 0, 1) url('/img/shiny1button_bg.png') center center repeat-x;
  background-color: rgba(178, 15, 12, 1);
  transition: background-color 0.4s ease 0s;
  border-radius: 3px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  text-align: center;
  color: #FFFFFF;
  font: normal normal bold 18px/1.1em Play,sans-serif;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
padding: 5px;
    float: left;
}

li a:link, li a:visited {
    display: block;
    width: auto;
    font-weight: bold;
    color: #FFFFFF;
    font: normal normal bold 15px/1.1em Play,sans-serif;
    background: rgba(0, 0, 0, 1) url('/img/shiny1button_bg.png') center center repeat-x;
    transition: background-color 0.4s ease 0s;
  border-radius: 3px;
    text-align: center;
      padding: 5px 5px;
    text-decoration: none;

}

li a:hover, li a:active {
    background-color:rgba(51, 51, 51, 1);opacity:1;transition: all 0.4s ease 0s;
}

.menuactive {
     background-color: rgba(178, 15, 12, 1)!important;
}

.split_line {
    width:100%;

    background-image: url('/img/fade_line.png');
  background-position: 0 58px;
  margin: 0;
  height: 29px;
}

.left_frame {
    border: 1px solid rgba(43, 43, 43, 1);
  background-color: rgba(0, 0, 0, 1);
  border-radius: 20px;
  box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.6);
  height:339px;
   padding: 30px 20px;
}

.whoweare {
      width: 298px;
  height: 45px;
  position: relative;
  background-image: url('/img/section_bg.png');
  margin-left: 50px;
  background-repeat:no-repeat;
}
.contact_us {
      width: 298px;
  height: 45px;
  position: relative;
  background-image: url('/img/section_bg.png');
  margin-left: 5px;
  background-repeat:no-repeat;
    margin-top: -10px;
}

.whoweare_text {
    padding: 10px;
  color: white;
  font: normal normal normal 18px/1.3em Play,sans-serif;
}

.whoweare_line {
    width: 100%;
  height: 5px;
  background-color: rgba(178, 15, 12, 1);
  border-radius: 0;
    margin-top: -10px;
}

.right_frame {
    border: 1px solid rgba(43, 43, 43, 1);
  background-color: rgba(0, 0, 0, 1);
  border-radius: 20px;
  box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.6);

   padding: 20px 20px;
  font-size: 16px;
  color:white;
    margin-top: -15px;
}
.contact_home {
    border: 1px solid rgba(43, 43, 43, 1);
  background-color: rgba(0, 0, 0, 1);
  border-radius: 20px;
  box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.6);
  height:auto;

}

.address {

  color: white;
  font: normal normal normal 14px/1.5em 'Open Sans',sans-serif;
}

.twitter {
  margin-top: 30px;
  margin-left: 15px;
}

.facebook {
  margin-top: 20px;
  margin-left: 15px;
}

.stext {
  font-weight: bold;
  font: normal normal normal 18px/1.3em Play,sans-serif;
  color: #FFFFFF;
    text-decoration: none;
  margin: 0 20px;
}
.stext2 {
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
    text-decoration: none;
      margin-left: 20px;
}
.ftext {
  font-weight: bold;
  font: normal normal normal 18px/1.3em Play,sans-serif;
  color: #FFFFFF;
    text-decoration: none;
  margin: 0 20px;
}
.ftext2 {
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
    text-decoration: none;
}


.inputlabel {
    padding: 0 15px 5px 0;
  text-align: right;
    float: left;
  vertical-align: top;
  width: 20%;
  box-sizing: border-box;
  color: #FFFFFF;
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
}
.inputdiv {
  float: left;
  vertical-align: top;
  width: 80%;
}
.inputfield {
    margin: 2px 0 7px 0;
      border: 1px solid rgba(0, 0, 0, 1);
  box-sizing: border-box;
  color: #FFFFFF;
  border-radius: 5px;
  background-color: rgba(43, 43, 43, 1);
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  padding: 5px;
  width: 100%;
}
.inputfield2 {
    margin: 2px 0 7px 0;
      border: 1px solid rgba(0, 0, 0, 1);
  box-sizing: border-box;
  color: #FFFFFF;
  border-radius: 5px;
  background-color: rgba(43, 43, 43, 1);
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  padding: 5px;
  width: 100%;
  resize:none;
  height:130px;
}

.inputfield3 {
    margin: 2px 0 7px 0;
      border: 1px solid rgba(0, 0, 0, 1);
  box-sizing: border-box;
  color: #FFFFFF;
  border-radius: 5px;
  background-color: rgba(43, 43, 43, 1);
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  padding: 5px;
  width: 100%;
  resize:none;
  height:111px;
}
.inputrow {
    width: 100%;
    height:35px;
}

.inputrow2 {
    width: 100%;
    height:137px;
}
.submit {
    border-radius: 5px;
  background-color: rgba(178, 15, 12, 1);
  font: normal normal normal 16px/1.3em 'Open Sans',sans-serif;
  border: 0;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  max-width: 35%;
  padding: 5px;
  vertical-align: top;
  float:right;
}

.copyright {
    width: 100%;
    font: normal normal normal 12px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
    margin-top: 10px;
}
.ctoptext {
      font: normal normal normal 15px/1.1em Play,sans-serif;
  color: #FFFFFF;
  margin-top: 10px;
  margin-bottom: 10px;
}
.cbottext {
    font: normal normal normal 15px/1.1em Play,sans-serif;
    color: #FFFFFF;
}

.botmenu {
    width:100%;
    margin-top:10px;
    height: 25px;
}
.botmenu a {
  display: block;
  width: 25%;
  height: auto;
  overflow: visible;
  font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  border-left: 1px solid rgba(255, 255, 255, 1);
  text-align: center;
  float: left;
  color:white;
}

.botsocial{
    width:100%;
    margin-top:10px;
    height: 30px;
}
.botsocial a{
    float:right;
      margin: 0 3px;

}
.developer {
    width: 100%;
   height:20px;
   text-align:right;
   margin-top:5px;
}

.developer a{
    font: normal normal normal 12px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
    text-decoration: none;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/*App*/
.mid-content {
    width:100%;
    height:auto;

}
.mid-content-left {
    width:50%;
    height:auto;
    float:left;
}
.mid-content-right {
    width:50%;
    height:auto;
    float:left;

}

.mid-content2
{
    width:100%;
    height:auto;
    float: left;
  margin-top: 5px;
  /*margin-left: 50px;*/
}
.mid-content2-row
{
    width:100%;
    height:65px;
    padding-left: 50px;
}

.mid-content2-row-left
{
    width:65px;
    height:65px;
    float:left;
}
.mid-content2-row-right
{
    width:80%;
    height:65px;
    float:left;
}

.mid-content2-row-right h2
{
    font: normal normal bold 24px/1.1em Play,sans-serif;
  color: #FFFFFF;
  margin:0 0 0 5px;;
}

.mid-content2-row-right p
{
    font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
  margin:5px 0 0 10px;
}

.font_8 {
    font: normal normal normal 14px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
}

@media (max-width: 992px) {
    #righImage {
        visibility: hidden;
    }
    #rightImageFrame {
        height: 0px;
    }
    .contact_home {

  height: auto;
  }
  .header .menu {

    margin: 0 0 5px 5px;
    }

}

@media (max-width: 680px) {
    .font_8 {
  font: normal normal normal 12px/1.3em 'Open Sans',sans-serif;
  color: #FFFFFF;
  }
  .mid-content2-row
{
    width:100%;
    height:65px;
    padding-left: 20px;
}
}
